@charset "utf-8";
/* CSS Document */
body.gjs-dashed .cate2{	background-color: #11862E;}
.cate2 .box_wrap{
	width: 100%;
	gap: 100px;
	align-items: flex-end;
}
.cate2 .box_wrap .imgbox{
	position: relative;
	width: calc(40% - 50px);
}
.cate2 .box_wrap .imgbox img{
	display: block;
	width: 120%;
	height: auto;
}
.cate2 .box_wrap .imgbox .namebox{
	position: absolute;
	left: 0;
	bottom: 80px;
}
.cate2 .box_wrap .txtbox{
	width: calc(60% - 50px);
	gap: 40px;
	flex-direction: column;
	align-items: flex-start;
	padding: 100px 60px;
}
.cate2 .box_wrap .txtbox img{
	width: clamp(120px, 60%, 240px);
}

.cate3,.cate4{background-color: #EEEEEE}
.cate3 .boxwrap{
	background-color: #fff;
	padding: 5%;
}
.cate3 .boxwrap .box:not(:last-of-type){
	margin-bottom: 50px;
}
.cate3 .boxwrap .box .titlebox{
	flex-wrap: nowrap;
	gap: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #C4C4C4;
	cursor: pointer;
}
.cate3 .boxwrap .box .titlebox .icon{
	position: relative;
	width: 20px;
	height: 20px;
}
.cate3 .boxwrap .box .titlebox .icon::before,.cate3 .boxwrap .box .titlebox .icon::after{
	content: "";
	position: absolute;
	background-color: #11862E;
	height: 2px;
	width: 20px;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	transition: ease 0.3s;
}
.cate3 .boxwrap .box .titlebox .icon::before{
	transform: translate(-50%,-50%) rotate(90deg);
}
.cate3 .boxwrap .box .titlebox.on .icon::before{
	transform: translate(-50%,-50%) rotate(0deg);
}
.cate3 .boxwrap .box .txtbox{
	padding-top: 20px;
}
body:not(.gjs-dashed) .cate3 .boxwrap .box .txtbox{
	display: none;
}
.cate3 .boxwrap .box .txtbox p{
	line-height: 2.2;
	padding-top: 10px;
}
.cate3 .boxwrap .box .txtbox p.font-14{
	line-height: 1.2;
	font-weight: 400;
	padding-top: 0px;
}

.cate4{
	padding-left: 0;
	padding-right: 0;
}
.cate4 .contents .imgbox{
	width: 40%;
}
.cate4 .contents .txtbox{
	width: 60%;
}
/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
	.cate2 .box_wrap .txtbox {
		width: calc(60% - 50px);
		gap: 40px;
		flex-direction: column;
		align-items: flex-start;
		padding: 100px 0px;
	}
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
	.cate2 .box_wrap {
		flex-direction: column-reverse;
	}
    .cate2 .box_wrap .txtbox {
        padding-bottom: 0;
		width: 90%;
		margin-right: auto;
    }
	.cate2 .box_wrap .imgbox {
		width: 70%;
		margin-top: 0px;
		margin-left: auto;
	}
	.cate2 .box_wrap .imgbox img {
		width: 80%;
		margin-left: auto;
	}
	.cate2 .box_wrap {
		gap: 0px;
	}
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
	.cate2 .box_wrap .imgbox {
		width: 100%;
	}
    .cate2 .box_wrap .txtbox {
        width: 100%;
    }
	.cate2 .box_wrap {
        gap: 10px;
    }
    .cate2 .box_wrap .txtbox {
        gap: 30px;
    }
	.cate2 .box_wrap .txtbox img {
		width: 150px;
	}
    .cate2 .box_wrap .imgbox img {
        width: 70%;
    }
	.cate4 .contents .imgbox{
		width: 70%;
		margin-bottom: 30px;
	}
	.cate4 .contents .txtbox{
		width: 100%;
	}
}

/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px){
}

